@media (max-width: 767px) {
  .diseases__preview-picture{
    height: 499px;
  }
}
@media (max-width: 575px) {
  .diseases{
    grid-template-columns: 48% 48%;
    grid-column-gap: 3%;
    grid-row-gap: 25px;
  }
}
@media (max-width: 470px) {
  
  .diseases{
    grid-template-columns: auto;
    /* grid-column-gap: 3%; */
    grid-row-gap: 25px;
  }
}